S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 08 mars 2016
No CERTFR-2016-AVI-086

Affaire suivie par :

CERT-FR

AVIS DU CERT-FR

Objet : Multiples vulnérabilités dans Mozilla Firefox

Gestion du document


Tableau 1: Gestion du document
Référence CERTFR-2016-AVI-086
Titre Multiples vulnérabilités dans Mozilla Firefox
Date de la première version 08 mars 2016
Date de la dernière version -
Source(s) Bulletin de sécurité Mozilla mfsa2016-16 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-37 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-35 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-22 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-23 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-24 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-27 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-25 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-36 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-17 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-34 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-29 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-33 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-31 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-30 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-15 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-18 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-19 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-21 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-26 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-28 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-32 du 08 mars 2016
  Bulletin de sécurité Mozilla mfsa2016-20 du 08 mars 2016
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 - Risque(s)

  • exécution de code arbitraire à distance
  • déni de service à distance
  • contournement de la politique de sécurité
  • atteinte à la confidentialité des données
  • élévation de privilèges

2 - Systèmes affectés

  • Firefox versions antérieures à 45
  • Firefox ESR versions antérieures à 38.7
  • NSS versions antérieures à 3.21.1
  • NSS versions antérieures à 3.19.2.3

3 - Résumé

De multiples vulnérabilités ont été corrigées dans Mozilla Firefox. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et un contournement de la politique de sécurité.

4 - Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 - Documentation

Gestion détaillée du document

08 mars 2016
version initiale.
Dernière version de ce document : http://cert.ssi.gouv.fr/site/CERTFR-2016-AVI-086

CERT-FR
2016-03-08